node package manager

regenerator-babel

regenerator-babel

regenerator-babel is not supported outside of babel usage. Do not expect support if you use this in your own applications.